@charset "utf-8";
/* CSS Document */

/******************* common *******************/
html,body{height:100%}
*{margin:0;padding:0;font-family:"맑은고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,Helvetica,Sans-serif;-webkit-text-size-adjust:none}
body{background:#fff;color:#5e5e5e;word-wrap:break-word;word-break:break-all}
body,input,select,textarea{}
textarea{border:1px solid #bcbcbc}
li{list-style:none}
table{border-collapse:collapse}
img,fieldset{border:none}
a{text-decoration:none;cursor:pointer}
label{cursor:pointer}
strong{font-weight:normal}
em,address{font-style:normal}
input{outline-style:none;}


/* 기본 테이블 */

.code_header_wrap{height: 46px;line-height: 46px;white-space: nowrap;overflow: hidden;background: #e4e4e4;color: #34373b;font-size: 16px;padding-left: 10px;font-weight: bold;}

.code_contents_wrap{margin: 10px 8px 9px;}
.code_tit_wrap{text-align: center; padding:10px 0; background: #fff; border: 1px solid #d4d4d4; font-size:14px; font-weight: bold; margin-bottom:5px; line-height:20px; border-radius: 6px;}
.code_con_wrap{background: #fff; border: 1px solid #d4d4d4;  margin-bottom: 5px; border-radius: 6px;}
.code_con_wrap02{padding:10px 10px; background: #fff; border: 1px solid #d4d4d4;  margin-bottom: 5px; border-radius: 6px;} 

.certi_num_con{width:100%; text-align:center; background:#77acee; padding:15px 0; border-radius: 5px; border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
.code_con_tit{padding-bottom:16px; font-size:14px; font-weight: bold; color:#fff;}
.input_num{width: 100px; height:40px; margin:0 3px; text-align: center; font-size: 20px; font-weight: bold; color:#d4d4d4; background: #fff; border-radius: 5px; border: none;}
.qr_code_con{width:100%; margin: 0 auto; text-align:center; padding:15px 0;}
.qr_code_box{display:block; width:100%; height: auto; margin:0 auto; border:1px solid #333; }
.qr_code_box img{width:50%; height: auto;}
.code_con_tit02{padding-bottom:16px; font-size:14px; font-weight: bold; }
.code_time{padding:10px 0; text-align: center; font-size:12px; font-weight: bold; background: #fff; border: 1px solid #d4d4d4; box-sizing: border-box; border-radius: 6px;}
.time_color{color:#1672e4; padding-left: 5px; }

.num_txt_icon{margin-left:-15px; color:#77acee; font-size: 14px; font-weight: bold;}
.num_txt02{padding:20px 30px 15px; font-size:14px;  border: 1px solid #77acee;}
.num_txt02 ul li{padding-bottom:10px;}

/*버튼*/
.btn_wrap{text-align:center;}
.blue_btn{padding:10px 20px; border-radius:3px; background: #0b6dff; border: 1px solid #054db8; color:#fff; font-weight: bold; font-size: 14px;}

/* 푸터 */
.code_footer_wrap{margin-top:10px;}
.code_footer{ width:80px; margin:0 auto; padding:10px 0 ; text-align: center; font-family:dotum,'돋움'; background: #e1e1e1;}
.code_footer a{color:#000; border-radius: 3px; font-weight: bold;}
.btn_close{padding-right: 15px; float:right; line-height:50px; }
.btn_close img{width:18px;}

.code_footer_btn{width:30%; margin:0 auto;}
.b_grey_btn button {float: center;width: 100%;height: 40px;border-radius: 2px;border: 1px solid #d4d4d4;cursor: pointer;background: #dedede;}
.b_grey_btn button span {display: block;height: 40px; border-radius: 2px;line-height: 40px;font-size: 14px;font-weight: bold;color: #424242;}


/*  info  */
.info_con{text-align: center; padding:10px 0;}
.info_con img{width:150px; padding:0;}
.info_con_txt{font-weight: bold; font-size: 14px; padding:0 20px 20px;}
.info_con_txt02{font-weight: bold; border-bottom: 1px solid #d4d4d4; font-size: 14px; padding:0 26px 10px; }
.user_info{border: 1px solid #d4d4d4;  border-radius: 6px; padding:10px 0;}
.user_info_tb{width:96%; margin:0 auto; font-size:13px; margin-top:10px;}
.user_info_tb tr th{font-weight: bold; padding:4px 15px; text-align: right;}
.user_info_tb tr td{padding:4px 0;}

/*  alert  */
.alert_con{padding:5px 0; text-align:center;}
.alert_con img{width:40px; padding:10px 0;}
.alert_con_txt{font-weight: bold; font-size: 14px; padding:0 10px 10px;}


@media only screen and (min-width:750px) {
}











